IMG {display: block}

body {
    position: absolute;
    width: 100%; height: 100%;
    margin: 0; padding: 0;
	background-color: #999999;
	background-image: url(graphics/mainback.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
	
.logo{
	display: block;
	text-indent: -1000em;
	background: url(graphics/suretek-tick.jpg) no-repeat 0 0;
	width: 96px;
	height: 95px;
	padding: 0px;
}
.logotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76px;
	font-weight: bold;
	color: #336699;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 56px;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #336699;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.telephone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bold;
	color: #336699;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.pageHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #009900;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.mainText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 2px 0 0 0;
	color: #333333;
	text-align: justify;
}
.mainText a {
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 0 0 0;
	color: #cc0000;
	text-decoration: none;
}
.mainText a:hover {
	color: #ff9900;
	text-decoration: none;
}
.pricematch {
	background-image: url(graphics/pricematch.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width: 210px;
	height: 62px;
}
.pricematch1 {
	font-size: 110%;
	color: #ffff66;
	margin-left: 45px;
}
.pricematch2 {
	font-size: 85%;
	color: #ffffff;
	margin-left: 45px;
}
.whitebox1 {
	background-image: url(graphics/whitebox1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width: 210px;
	height: 62px;
}
.whitebox1link  {
	padding-left: 75px;
}
.whitebox1link a  {
	font-size: 100%;
	color: #cc0000;
	text-decoration: none;
}
.whitebox1link a:hover {
	color: #ff9900;
	text-decoration: none;
}

.whitebox2 {
	background-image: url(graphics/whitebox2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width: 210px;
	height: 62px;
}
.whitebox2link  {
	padding-left: 110px;
}
.whitebox2link a  {
	font-size: 100%;
	color: #cc0000;
	text-decoration: none;
}
.whitebox2link a:hover {
	color: #ff9900;
	text-decoration: none;
}
FORM {margin: 0px;}

.formbox {
	background-image: url(graphics/boxback.jpg);
	background-color: #CCCCCC;
	border: 1px solid #999999;
	width: 310px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.formhead {
	color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #009900;
	padding: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
}
.bluepoint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #003366;
	padding: 0px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 75%;
	padding-top: 10px;
	padding-bottom: 20px;
}
.sleepyfrog {
	color: #cccccc; 
	text-decoration: none; 
}
.sleepyfrog:hover {
	color: #ff9900; 
	text-decoration: none; 
}
